body {
    font-family: "Arial", "Helvetica", "Open Sans",sans-serif;
    font-size: 13px;
    background: rgb(235, 238, 240);
}

a:active, a:hover {
    color: #d66c1c;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Lato", "Arial", "Helvetica", "Open Sans",sans-serif;
}

		#wp-toolbar {
			padding-left: 170px !important;
		}
		
		#misc-publishing-actions #visibility {
			display: none !important;
		}


/*********************************************************
     ADMIN BAR 
 *********************************************************/

#wpadminbar {
    background: #31373d;
}

#wpadminbar * {
    font-family: "Lato", "Arial", "Helvetica", "Open Sans",sans-serif !important;
    background: #31373d;
}

.wp-admin #wpadminbar #wp-admin-bar-site-name>.ab-item:before {
    font-family: Fontawesome !important;
    font-size: 16px !important;
    content: '\f015';
    margin-top: 1px;
}

#wpadminbar .menupop .ab-sub-wrapper, #wpadminbar .shortlink-input {
    border-radius: 0 0 5px 5px;
}

#wpadminbar #wp-admin-bar-my-account.with-avatar>a img {
    border: 0px solid #82878c;
}

#wpadminbar #wp-admin-bar-wp-logo > .ab-item .ab-icon:before {
    content: '' !important;
}

#wp-admin-bar-wp-logo {
    display: none !important;
}

#wpadminbar .quicklinks>ul>li>a, #wpadminbar .quicklinks>ul>li>.ab-empty-item {
    border: 0 !important;
}
#wpadminbar .quicklinks>ul>li {
    border: 0 !important;
}
#wpadminbar .quicklinks #wp-admin-bar-wp-logo>.ab-item {
    padding: 0 5px !important;
}
#wpadminbar #wp-admin-bar-comments {
    display: none !important;
}


/*********************************************************
     ADMIN MENU 
 *********************************************************/

#adminmenu {
    font-family: "Lato", "Arial", "Helvetica", "Open Sans",sans-serif !important;
}

#adminmenu, #adminmenu .wp-submenu, #adminmenuback, #adminmenuwrap {
    width: 160px;
    background-color: #31373d;
}
#adminmenuback {
    background-repeat: no-repeat;
    background-position: -70px bottom;
    background-size: 222px;
}

#adminmenu .wp-submenu-head, #adminmenu a.menu-top {
    font-size: 13px;
    font-weight: 400;
}

#adminmenu .wp-has-current-submenu .wp-submenu, #adminmenu .wp-has-current-submenu .wp-submenu.sub-open, #adminmenu .wp-has-current-submenu.opensub .wp-submenu, #adminmenu a.wp-has-current-submenu:focus+.wp-submenu, .no-js li.wp-has-current-submenu:hover .wp-submenu {
    background-color: #d66c1c;
}

#adminmenu > li.current > a.menu-top, #adminmenu > li.current > a.menu-top .wp-menu-image:before,
#adminmenu li.menu-top:hover, #adminmenu li.opensub>a.menu-top, #adminmenu li>a.menutop:focus,
#adminmenu .wp-submenu a:focus, #adminmenu .wp-submenu a:hover, #adminmenu a:hover, #adminmenu li.menu-top>a:focus,
#adminmenu li a:focus div.wp-menu-image:before, #adminmenu li.opensub div.wp-menu-image:before, #adminmenu li:hover div.wp-menu-image:before {
    color: #d66c1c;
}

#adminmenu .wp-has-current-submenu ul>li>a:hover, .folded #adminmenu li.menu-top .wp-submenu>li>a:hover {
    color: #fff;
}

#adminmenu div.wp-menu-image {
    width: 44px;
}

#adminmenu div.wp-menu-image:before {
}

#adminmenu li.wp-menu-open {
    /*background-color: rgba(0,0,0,0.3); /*#191e23;*/
}

#adminmenu li#menu-media, #adminmenu li#toplevel_page_widgets, #adminmenu li#toplevel_page_customize, #adminmenu li#toplevel_page_aoclubs-custom-menu {
    background-color: rgba(0,0,0,0.3); /*rgba(46, 162, 204,0.4);*/
}

#adminmenu #menu-media.wp-has-current-submenu .wp-submenu, 
#adminmenu #menu-media.wp-has-current-submenu .wp-submenu.sub-open, 
#adminmenu #menu-media.wp-has-current-submenu.opensub .wp-submenu {
    background-color: rgba(0,0,0,0.2); /*rgba(46, 162, 204,0.6);*/
}


/*********************************************************
     TOP META BOX
 *********************************************************/

#screen-meta {
    display: block;
    border-radius: 0 0 0 5px;
}

/*****************
     help
 *****************/

#contextual-help-link-wrap {
    border-radius: 0 0 5px 5px;
}

#contextual-help-link-wrap .button {
    background-color: #fff !important;
    border-radius: 0 0 5px 5px;
}

#contextual-help-wrap {
    padding: 8px 20px 6px !important;
    line-height: 1.4em;
    font-size: 13px;
}
#contextual-help-wrap h3{
    font-size: 14px;
}

/*****************
     options
 *****************/

#screen-options-link-wrap {
    border-radius: 0 0 5px 5px;
}

#screen-options-link-wrap .button {
    background-color: #fff !important;
    border-radius: 0 0 5px 5px;
}


/*********************************************************
     CONTENT
 *********************************************************/

#wpcontent {
    font-family: "Lato", "Arial", "Helvetica", "Open Sans",sans-serif !important;
    background: rgb(235, 238, 240);
}

#wpcontent, #wpfooter {
    margin-left: 160px;
}

/*****************
     title
 *****************/

.wrap h1 {
    font-size: 2.3em;
    font-weight: 700;
    padding: 9px 15px 4px 0;
    line-height: 2em;
    font-family: Lato;
}

#titlediv #title {
    margin: 0;
}

/*****************
     button
 *****************/

.wp-core-ui .button, .wp-core-ui .button-secondary {
    color: #fff;
    background-color: #bdc3c7;
    text-shadow: none;
}

.acf-button, .wp-core-ui .button, .wp-core-ui .button-primary, .wp-core-ui .button-secondary {
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border .25s linear,color .25s linear,background-color .25s linear;
    transition: border .25s linear,color .25s linear,background-color .25s linear;
    -webkit-font-smoothing: subpixel-antialiased;
    text-shadow: none;
}

.wp-core-ui .button:hover, .wp-core-ui .button-secondary:hover,
.acf-button, .wp-core-ui .button, .wp-core-ui .button-primary, .wp-core-ui .button-secondary {
    color: #fff;
    background-color: #cccccc;
}

.wp-core-ui .button-primary {
    background: #00a0d2;
    text-shadow: none;
}

.wp-core-ui .button-group.button-large .button, .wp-core-ui .button.button-large {
    height: 30px;
    line-height: 30px;
    padding: 0 12px 2px;
}

/*****************
     input
 *****************/

input[type=checkbox], input[type=color], input[type=date], input[type=datetime-local], input[type=datetime], input[type=email], input[type=month], input[type=number], input[type=password], input[type=radio], input[type=search], input[type=tel], input[type=text], input[type=time], input[type=url], input[type=week], select, textarea {
    color: #34495e;
    /*border: 2px solid #bdc3c7;*/
    border-radius: 4px;
    box-shadow: none;
    -webkit-transition: border .25s linear,color .25s linear,background-color .25s linear;
    transition: border .25s linear,color .25s linear,background-color .25s linear;
}

input[type=checkbox] {
    border-radius: 2px;  
    border-width: 1px;
}

/*****************
     nav
 *****************/

.tablenav .tablenav-pages a,
.tablenav .tablenav-pages a.disabled, .tablenav .tablenav-pages a.disabled:active, .tablenav .tablenav-pages a.disabled:focus, .tablenav .tablenav-pages a.disabled:hover {
    color: #a0a5aa;
    background: #eee;
    background: rgba(0,0,0,.05);
    background: #d6dbdf;
    color: white;
    border-radius: 3px;
}

.tablenav-pages .current-page {
    padding-top: 0;
    text-align: center;
    height: 24px;
    padding: 0 8px;
    font-size: 13px !important;
}


/*****************
     metabox
 *****************/

.postbox {
    position: relative;
    min-width: 255px;
    border: 1px solid #ddd; /*#e5e5e5;*/
    -webkit-box-shadow: none;
    box-shadow: none;
    background: #fff;
    border-radius: 5px;
}

#major-publishing-actions {
    border-radius: 0 0 5px 5px;
}

.postbox h2 .fa {
    padding-right: 8px;
}

.js .postbox .hndle {
    cursor: pointer;
}


/*****************
     summary
 *****************/

.widefat td, .widefat th {
    color: #555;
    border-bottom: 1px solid #eee;
}

.widefat td, .widefat td ol, .widefat td p, .widefat td ul {
    font-size: 13px;
    line-height: 1.4em;
}

.row-title {
    font-size: 13px!important;
    font-weight: 600;
}

.widefat td.date {
    font-size: 12px;
    line-height: 1.2em;
}

.widefat .row-actions {
    font-size: 12px;
    line-height: 1em !important;
}
.edit-php .widefat .row-actions .edit {
    display: none;
}

.widefat .column-id, .widefat .column-jid {
    width: 70px !important;
    text-align: right;
}

.widefat .column-title {
    width: 250px;
}
.widefat .column-image {
    width: 40px !important;
    padding-top: 4px !important;
    padding-bottom: 4px !important;
}
.widefat .column-cover {
    width: 60px !important;
    padding-top: 4px !important;
    padding-bottom: 4px !important;
}
.widefat .column-cover .fa {
    display: block;
    height: 40px;
    width: 60px;
    background: #eee;
    line-height: 40px;
    font-size: 26px;
    text-align: center;
    color: white;
}

/*****************
     editor
 *****************/

#wp-content-editor-tools {
    background-color: #fff; /*rgb(235, 238, 240); */
}

.html-active .switch-html, .tmce-active .switch-tmce, .wp-switch-editor {
    border-radius: 3px 3px 0 0;
}

/*****************
     categories
 *****************/

.wp-tab-active, ul.add-menu-item-tabs li.tabs, ul.category-tabs li.tabs {
    border-radius: 3px 3px 0 0;
}

/*****************
     page attributes
 *****************/

#pageparentdiv {
    /*display: none;*/
}
#pageparentdiv p, #pageparentdiv label, #pageparentdiv select {
    /*display: none;*/
}
#pageparentdiv #page_template {
    display: block;
}

/*****************
     widgets
 *****************/

.menu-item-handle, .widget .widget-top {
    background: #fafafa;
    color: #23282d;
    border-radius: 5px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
div#widgets-right .widgets-holder-wrap {
    border-radius: 5px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
@media screen and (max-width: 1199px) {
    .widgets-holder-wrap {
        width: 100% !important;
    } 
}
div[id*=gapgoogle_analytics_async_frontend_widget] {
    display: none;
}
.checklist {
    max-height: 100px; 
    overflow-y: scroll; 
    border: 1px solid #ddd; 
    border-radius: 5px; 
    padding: 5px;
}


/*****************
     editor
 *****************/

#editor.postbox {
    margin-bottom: 0;
    margin-top: 20px;
}

#editor.postbox #wp-content-editor-tools {
    padding-top: 0;
}

#editor .inside {
    margin: 0 !important;
}

#editor.postbox .inside {
    padding: 0;
}

/*********************************************************
     ACF
 *********************************************************/

.acf_postbox .field textarea {
    min-height: initial !important;
}
.gallery-settings > label.setting:nth-child(2) {
    display: none;
}

/*****************
     buttons
 *****************/

.acf-actions li:first-child {
    margin-left: 0;
}
/*sarickx+++ 20171010*/
.acf-actions {
    text-align: left;
}
/*+++sarickx*/

/*****************
     input
 *****************/

.acf-field input {
    font-size: 13px!important;
}

/*****************
     textarea
 *****************/

.acf-field textarea {
    font-size: 13px!important;
}

/*****************
     repeater
 *****************/

.acf-repeater.-table th {
    font-size: 12px!important;
    font-weight: 600;
}

.acf-input-table > tbody td, .acf-input-table > tbody td p {
    font-size: 13px!important;
}

.acf-repeater.-table .acf-table > tbody > tr > td {
    padding: 2px;
}

.acf-repeater.-table input[type="text"], 
.acf-repeater.-table .acf-field input[type="password"],
.acf-repeater.-table .acf-field input[type="number"],
.acf-repeater.-table .acf-field input[type="search"],
.acf-repeater.-table .acf-field input[type="email"],
.acf-repeater.-table .acf-field input[type="url"],
.acf-repeater.-table .acf-field textarea,
.acf-repeater.-table .acf-field select {
    border: 0;
    /* border-color: #eee; */
    background: #f5f5f5;
    background: transparent;
    border-radius: 0;
}

.acf-repeater.-table .acf-field:hover input[type="text"], 
.acf-repeater.-table .acf-field:hover input[type="password"],
.acf-repeater.-table .acf-field:hover input[type="number"],
.acf-repeater.-table .acf-field:hover input[type="search"],
.acf-repeater.-table .acf-field:hover input[type="email"],
.acf-repeater.-table .acf-field:hover input[type="url"],
.acf-repeater.-table .acf-field:hover textarea,
.acf-repeater.-table .acf-field:hover select {
    background: #eee;
}

.acf-repeater.-table input[type="text"]:focus, 
.acf-repeater.-table .acf-field input[type="password"]:focus,
.acf-repeater.-table .acf-field input[type="number"]:focus,
.acf-repeater.-table .acf-field input[type="search"]:focus,
.acf-repeater.-table .acf-field input[type="email"]:focus,
.acf-repeater.-table .acf-field input[type="url"]:focus,
.acf-repeater.-table .acf-field textarea:focus,
.acf-repeater.-table .acf-field select:focus {
    background: #eee;
}

/*****************
     medias
 *****************/

#acf_after_title-sortables {
    margin-top: 20px;
}

.acf-field-article-medias-images-list table thead {
    display: none;
}

/*
.acf-field-article-medias-images-list .acf-table .acf-table,
.acf-field-footer-medias-images-list .acf-table .acf-table {
    display: block;
    width: 100%;
}

.acf-field-article-medias-images-list .acf-table .acf-table tbody,
.acf-field-footer-medias-images-list .acf-table .acf-table tbody {
    width: 100%;
    display: block;
}

.acf-field-article-medias-images-list .acf-table .acf-table tbody tr,
.acf-field-footer-medias-images-list .acf-table .acf-table tbody tr {
    display: inline-block;
    margin: 0;
}
*/

.acf-field-article-medias-images-list .acf-fields,
.acf-field-footer-medias-images-list .acf-fields {
    padding: 10px !important;
}

.acf-field-article-medias-images-list .acf-fields > .acf-field,
.acf-field-footer-medias-images-list .acf-fields > .acf-field {
    border: 0;
    vertical-align: top;
}

.acf-field-article-medias-images-list .acf-fields > .acf-field .acf-input,
.acf-field-footer-medias-images-list .acf-fields > .acf-field .acf-input {
    padding: 0 !important;
}

/*sarickx+++ 20171010*/
.acf-field-article-medias-images-list .acf-fields.-left > .acf-field,
.acf-field-footer-medias-images-list .acf-fields.-left > .acf-field {
    padding-left: 0;
}
/*+++sarickx*/

.acf-field-article-medias-images-list .acf-fields.-left > .acf-field:before,
.acf-field-footer-medias-images-list .acf-fields.-left > .acf-field:before {
    content: none;
}

.acf-field-article-medias-images-list .acf-table .acf-field-article-medias-images-list-image,
.acf-field-footer-medias-images-list .acf-table .acf-field-article-medias-images-list-image {
    height: 100px;
    border-left: 0;
    display: block;
}

.acf-field-article-medias-images-list .acf-table .acf-label,
.acf-field-footer-medias-images-list .acf-table .acf-label {
    display: none;
}

.acf-field-article-medias-images-list .acf-field-article-medias-images-list-image,
.acf-field-footer-medias-images-list .acf-field-footer-medias-images-list-image {
    width: 30% !important;
    display: inline-block !important;
}

.acf-field-article-medias-images-list .acf-field-article-medias-images-list-description,
.acf-field-footer-medias-images-list .acf-field-footer-medias-images-list-description {
    width: 69% !important;
    display: inline-block !important;
}

.acf-field-article-medias-images-list .acf-field-article-medias-images-list-image .acf-button,
.acf-field-footer-medias-images-list .acf-field-footer-medias-images-list-image .acf-button {
    margin-top: 10px;
    color: #fff;
    background-color: #bdc3c7;
    display: block;
    text-align: center;
}

.acf-field-article-medias-images-list .acf-image-uploader img,
.acf-field-footer-medias-images-list .acf-image-uploader img {
    max-width: 300px;
    max-height: 100px;
    width: 100%;
}

.acf-field-article-medias-images-list .acf-field-article-medias-images-display,
.acf-field-article-medias-videos-list .acf-field-article-medias-videos-display,
.acf-field-footer-medias-images-list .acf-field-footer-medias-images-display,
.acf-field-footer-medias-videos-list .acf-field-footer-medias-videos-display {
    text-align: right;
    /*sarickx--- 20230919
    margin: -28px 0 0;
    float: right; /*sarickx+++ 20171010*/
}

.acf-field-article-medias-images-list .acf-field-article-medias-images-display .acf-label,
.acf-field-article-medias-videos-list .acf-field-article-medias-videos-display .acf-label,
.acf-field-footer-medias-images-list .acf-field-footer-medias-images-display .acf-label,
.acf-field-footer-medias-videos-list .acf-field-footer-medias-videos-display .acf-label {
    display: inline-block;
    padding: 4px 10px 0;
    margin: 0;
    /*display: none;*/
}

.acf-field-article-medias-images-list .acf-field-article-medias-images-display .acf-input,
.acf-field-article-medias-videos-list .acf-field-article-medias-videos-display .acf-input,
.acf-field-footer-medias-images-list .acf-field-footer-medias-images-display .acf-input,
.acf-field-footer-medias-videos-list .acf-field-footer-medias-videos-display .acf-input {
    display: inline-block;
}

.acf-field-article-medias-images-list .acf-field-article-medias-images-display .acf-input select,
.acf-field-article-medias-videos-list .acf-field-article-medias-videos-display .acf-input select,
.acf-field-footer-medias-images-list .acf-field-footer-medias-images-display .acf-input select,
.acf-field-footer-medias-videos-list .acf-field-footer-medias-videos-display .acf-input select {
    /*display: none;*/
}

.acf-hl > li.acf-fr {
    float: left;
}

.acf-hl {
    display: inline-block;
}

.images_display, .videos_display {
    font-size: 19px;
    color: #ccc;
    margin-left: 10px;
}

/*****************
     editor
 *****************/

#editor.postbox {
    margin-bottom: 0;
    margin-top: 20px;
}

#editor.postbox #wp-content-editor-tools {
    padding-top: 0;
}

#editor .inside {
    margin: 0 !important;
}

#editor.postbox .inside {
    padding: 0;
}

/*****************
     members
 *****************/

.acf-field-committee-list .acf-table th.acf-th-image,
.acf-field-team-list .acf-table th.acf-th-image,
.acf-field-referees-list .acf-table th.acf-th-image,
.acf-field-coaches-list .acf-table th.acf-th-image {
    width: 20px !important;
}
.acf-field-committee-list .acf-field-committee-list-member-image .acf-image-uploader,
.acf-field-team-list .acf-field-team-list-member-image .acf-image-uploader,
.acf-field-referees-list .acf-field-referees-list-referee-image .acf-image-uploader,
.acf-field-coaches-list .acf-field-coaches-list-coach-image .acf-image-uploader {
    text-align: center;
}
.acf-field-committee-list .acf-field-committee-list-member-image .acf-image-uploader .view,
.acf-field-team-list .acf-field-team-list-member-image .acf-image-uploader .view,
.acf-field-referees-list .acf-field-referees-list-referee-image .acf-image-uploader .view,
.acf-field-coaches-list .acf-field-coaches-list-coach-image .acf-image-uploader .view {
    float: none;
}
.acf-field-committee-list .acf-field-committee-list-member-image .acf-image-uploader img,
.acf-field-team-list .acf-field-team-list-member-image .acf-image-uploader img,
.acf-field-referees-list .acf-field-referees-list-referee-image .acf-image-uploader img,
.acf-field-coaches-list .acf-field-coaches-list-coach-image .acf-image-uploader img {
    width: auto;
    height: 50px;
    margin: 0 auto;
}
.acf-field-committee-list-member-image .acf-image-uploader .acf-button,
.acf-field-team-list-member-image .acf-image-uploader .acf-button,
.acf-field-referees-list-referee-image .acf-image-uploader .acf-button,
.acf-field-coaches-list-coach-image .acf-image-uploader .acf-button {
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border .25s linear,color .25s linear,background-color .25s linear;
    transition: border .25s linear,color .25s linear,background-color .25s linear;
    -webkit-font-smoothing: subpixel-antialiased;
    background-color: #ccc !important;
    border: none;
    color: #fff !important;
    margin-top: 10px;
    margin-bottom: 10px;
    position: relative;
    display: inline-block;
    border-radius: 3px;
    height: 28px;
    padding: 0 11px 1px;
    cursor: pointer;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-weight: normal;
    font-size: 13px;
    line-height: 26px;
    text-align: center;
    text-decoration: none;
}
.acf-field-committee-list-member-image .acf-image-uploader .acf-button:hover,
.acf-field-team-list-member-image .acf-image-uploader .acf-button:hover,
.acf-field-referees-list-referee-image .acf-image-uploader .acf-button:hover,
.acf-field-coaches-list-coach-image .acf-image-uploader .acf-button:hover {
    background: #298cba !important;
}

.acf-field-committee-list-members-list .acf-input-table td.remove .acf-icon,
.acf-field-team-list-members-list .acf-input-table td.remove .acf-icon,
.acf-field-referees-list .acf-input-table td.remove .acf-icon,
.acf-field-coaches-list .acf-input-table td.remove .acf-icon {
    margin-left: 0;
    margin-right: 0;
}

.acf-field-committee-list-members-list .acf-fields,
.acf-field-team-list-members-list .acf-fields,
.acf-field-referees-list .acf-fields,
.acf-field-coaches-list .acf-fields {
    position: relative;
}

.acf-field-committee-list-from-members,
.acf-field-team-list-from-members,
.acf-field-referees-list-from-members,
.acf-field-coaches-list-from-members {
    position: absolute !important;
    bottom: 0;
    right: 0;
    border: 0 !important;
    padding: 0 12px 20px !important;
}

#acf-group_acf_member .acf-hl {
    display: block;
}

#acf-group_acf_member .acf-tab-group li a {
    border-radius: 5px 5px 0 0;
}

/*****************
     member
 *****************/

#acf-group_acf_member .row {
    padding: 10px;
}
#acf-group_acf_member .row:after {
    clear: both;
}
#acf-group_acf_member .row:after, #acf-group_acf_member .row:before {
    display: table;
    content: " ";
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#acf-group_acf_member .acf-image-uploader .acf-button {
    position: relative;
    display: inline-block;
    border-radius: 3px;
    height: 28px;
    padding: 0 11px 1px;
    cursor: pointer;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
    font-weight: normal;
    font-size: 13px;
    line-height: 26px;
    text-align: center;
    text-decoration: none;
    background-color: #ccc !important;
}
#acf-group_acf_member .acf-image-uploader .acf-button:hover {
    background: #298cba !important;
}
#acf-group_acf_member .col, #acf-group_acf_member .col .acf-field {
    margin: 0;
    float: left;
    position: relative;
    min-height: 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 10px;
}
#acf-group_acf_member .col {
    margin-bottom: 0;
}
#acf-group_acf_member .col .acf-field {
    padding-left: 5px;
    padding-right: 5px;
}
#acf-group_acf_member .col1, #acf-group_acf_member .guardian-col1 {
    width: 20%
}
#acf-group_acf_member .col2, #acf-group_acf_member .guardian-col2 {
    width: 80%
}
#acf-group_acf_member .col3, #acf-group_acf_member .guardian-col3 {
    width: 100%
}
#acf-group_acf_member .col4, #acf-group_acf_member .guardian-col4 {
    width: 100%
}
#acf-group_acf_member .col .acf-label {
    margin: 0;
}
#acf-group_acf_member .acf-field-member-family-name {
    width: 35%;
}
#acf-group_acf_member .acf-field-member-first-name {
    width: 35%;
}
#acf-group_acf_member .acf-field-member-code {
    width: 30%;
}
#acf-group_acf_member .acf-field-member-address {
    width: 70%;
}
#acf-group_acf_member .acf-field-member-postcode {
    width: 30%;
}
#acf-group_acf_member .acf-field-member-suburb {
    width: 30%;
}
#acf-group_acf_member .acf-field-member-phone-number {
    width: 30%;
}
#acf-group_acf_member .acf-field-member-mobile-number {
    width: 30%;
}
#acf-group_acf_member .acf-field-member-email {
    width: 40%;
}
#acf-group_acf_member .acf-field-member-birthdate {
    width: 40%;
}
#acf-group_acf_member .acf-field-member-birthdate input.hasDatepicker {
    border-radius: 0 5px 5px 0;
}
#acf-group_acf_member .acf-field-member-nationality {
    width: 30%;
}
#acf-group_acf_member .acf-field-member-size {
    width: 30%;
}
#acf-group_acf_member .acf-field-member-facebook-page {
    width: 50%;
}
#acf-group_acf_member .acf-field-member-twitter-widget-id {
    width: 50%;
}
#acf-group_acf_member .acf-field-member-number {
    width: 20%;
}
#acf-group_acf_member .acf-field-member-post {
    width: 50%;
}
#acf-group_acf_member .acf-field-member-team {
    width: 30%;
}

/** Guardian Fields Styles */

#guardian-1-row .acf-field, #guardian-2-row .acf-field {
    width: 50%;
}

#acf-group_acf_member .acf-field-member-id-photo .acf-label {
    display: none;
}
#acf-group_acf_member .acf-field-member-id-photo .show-if-value,
#acf-group_acf_member .acf-field-member-id-photo .hide-if-value {
    border: 1px solid #ddd;
    padding: 3px;
    border-radius: 5px;
    max-width: 150px;
    max-height: 150px;
    height: auto;
}
#acf-group_acf_member .acf-label {
    display: none;
}
@media screen and (max-width: 1199px) {
    #acf-group_acf_member .col2 .acf-field {
        float: none; !important;
        width: 100%;
    }
    #acf-group_acf_member .col2 .acf-field .acf-input-prepend {
        min-width: 25%;
    }
}
@media screen and (max-width: 991px) {
    #acf-group_acf_member .col1, #acf-group_acf_member .col2 {
        float: none; !important;
        width: 100%;
    }
    #acf-group_acf_member .col1 .acf-field {
        float: none; !important;
    }
}

/*****************
     schedules
 *****************/

.acf-th acf-th-schedule_start, .acf-th acf-th-schedule_end {
    max-width: 100px !important;
}

/*****************
     sponsors
 *****************/

.acf-input-table > thead th.acf-th-sponsors_list_sponsor_logo {
    width: 40px !important;
}
.acf-field-sponsors-list-sponsor-logo .acf-image-uploader {
    text-align: center;
}
.acf-field-sponsors-list-sponsor-logo .acf-image-uploader .view {
    float: none;
}
.acf-field-sponsors-list-sponsor-logo .acf-image-uploader img {
    max-width: 100%;
    height: auto;
    max-height: 50px;
    margin: 7px auto;
    width: initial;
}
.acf-field-sponsors-list-sponsor-logo .acf-image-uploader .acf-button {
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border .25s linear,color .25s linear,background-color .25s linear;
    transition: border .25s linear,color .25s linear,background-color .25s linear;
    -webkit-font-smoothing: subpixel-antialiased;
    border: none;
    color: #fff !important;
    margin-top: 18px;
    margin-bottom: 10px;
    position: relative;
    display: inline-block;
    border-radius: 3px;
    height: 28px;
    padding: 0 11px 1px;
    cursor: pointer;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-weight: normal;
    font-size: 13px;
    line-height: 26px;
    text-align: center;
    text-decoration: none;
    background-color: #ccc !important;
}
.acf-field-sponsors-list-sponsor-logo .acf-image-uploader .acf-button:hover {
    background: #298cba !important;
}
.acf-field-sponsors-list-sponsor-logo .acf-input-table td.remove .acf-icon {
    margin-left: 0;
    margin-right: 0; 
}
.acf-field-sponsors-category-name-hidden {
    float: right;
    margin: -15px 0 0 !important;
}
.acf-field-sponsors-list .acf-field-sponsors-display {
    float: right;
    margin: -28px 0 0;
}
.acf-field-sponsors-list .acf-field-sponsors-display .acf-label {
    display: inline-block;
    padding: 4px 10px 0;
    margin: 0;
    /*display: none;*/
}
.acf-field-sponsors-list .acf-field-sponsors-display .acf-input {
    display: inline-block;
}


/*****************
     team
 *****************/

.acf-field-team-external .acf-label {
    display: none;
}


/*****************
     gallery
 *****************/

.acf-field-external-gallery .acf-label {
    display: none;
}


/*****************
     diaporama
 *****************/

/*
#acf-group_acf_diaporama .acf-fields {
}
.acf-field-diaporama-image {
    float: left;
    width: 40%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.acf-field-diaporama-title, .acf-field-diaporama-text, .acf-field-diaporama-button, .acf-field-diaporama-external-url {
    float: right;
    width: 60%;
    padding: 5px 12px !important;
    border-top: 0 !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.acf-field-diaporama-title {
    padding-top: 15px !important;
}
.acf-field-diaporama-external-url {
    padding-bottom: 15px !important;
}
.acf-field-diaporama-title .acf-label, 
.acf-field-diaporama-text .acf-label, 
.acf-field-diaporama-button .acf-label, 
.acf-field-diaporama-external-url .acf-label {
    position: relative;
    margin: 0 0 5px !important;
}
.acf-field-diaporama-title .acf-label p.description, 
.acf-field-diaporama-text .acf-label p.description, 
.acf-field-diaporama-button .acf-label p.description, 
.acf-field-diaporama-external-url .acf-label p.description {
    position: absolute;
    top: 0;
    right: 0;
    font-style: italic;
}
*/


/*****************
     store
 *****************/

.acf-field-store-product-image .acf-image-uploader .acf-button {
    position: relative;
    display: inline-block;
    border-radius: 3px;
    height: 28px;
    padding: 0 11px 1px;
    cursor: pointer;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
    font-weight: normal;
    font-size: 13px;
    line-height: 26px;
    text-align: center;
    text-decoration: none;
    background-color: #ccc !important;
}

/*********************************************************
     DASHBOARD
 *********************************************************/

@media only screen and (min-width: 1500px) {
    #wpbody-content #dashboard-widgets #postbox-container-1, #wpbody-content #dashboard-widgets #postbox-container-2 {
        width: 50% !important;
    }
    #wpbody-content #dashboard-widgets #postbox-container-3, #wpbody-content #dashboard-widgets #postbox-container-4 {
        display: none !important;
    }
}
/*****************
     summary
 *****************/

#summary-dashboard-widget h4{
    font-weight: bold;
}		
#summary-dashboard-widget ul {
    margin: 0;
    overflow: hidden;
}
#summary-dashboard-widget li {
    width: 50%;
    float: left;
    margin-bottom: 10px;
}		
#summary-dashboard-widget li.count-pages {
    font-weight: bold;
}			
#summary-dashboard-widget li ul.list-pages li {
    float: none;
    width: 100%;
    margin: 5px 0 5px 20px;
    list-style: circle;
    font-weight: normal;
    display: none;
}		
#summary-dashboard-widget .section {
    padding: 12px 5px;
}
#summary-dashboard-widget .section:nth-child(even) {
    background: #f7f7f7;
}
#summary-dashboard-widget .title {
    font-weight: bold;
    padding-right: 5px;
}		
#summary-dashboard-widget .title .fa {
    font-size: 18px !important;
    color: #000;
    padding: 0 10px 0 0;
}		
#summary-dashboard-widget .summary {
    padding-left: 35px;
}

#summary-dashboard-widget .summary .published {
    color: green;
    cursor: pointer;
}		
#summary-dashboard-widget .summary .draft {
    color: red;
    cursor: pointer;
}
#summary-dashboard-widget .show-details,
#summary-dashboard-widget .hide-details,
#summary-dashboard-widget .show-list {
    padding: 0 5px;
    cursor: pointer;
    float: right;
    color: #a0a5aa; /*#0074a2;*/
}		
#summary-dashboard-widget .show-list a {
    color: #a0a5aa; /*#0074a2;*/
}		
#summary-dashboard-widget .hide-details {
    display: none;
}	
#summary-dashboard-widget .show-details:hover,
#summary-dashboard-widget .hide-details:hover,
#summary-dashboard-widget .show-list:hover {
    color: #2ea2cc;
}				
#summary-dashboard-widget .details {
    display : none;
    margin-top: 10px;
}		
#summary-dashboard-widget .details a {
    display: inline-block;
    margin: 0 5px 5px 0;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}
#summary-dashboard-widget .details a.published {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}		
#summary-dashboard-widget .details a.published:hover {
    color: #fff;
    background-color: #449d44;
    border-color: #398439;
}		
#summary-dashboard-widget .details a.draft {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}

#summary-dashboard-widget .details a.draft:hover {
    color: #fff;
    background-color: #c9302c;
    border-color: #ac2925;
}				
#summary-dashboard-widget .details a .fa {
    padding: 0 5px 0 0px;
}		
#summary-dashboard-widget .summary .title .icon:before {
    font-family: Fontawesome !important;
    font-size: 16px !important;
    padding: 0 10px 0 0;
    color: #444;
    width: 20px;
    display: inline-block;
    text-align: center;
    margin-left: -30px;
    font-weight: normal;
}
#summary-dashboard-widget .summary .title.the-club .icon:before {
    content: '\f015';
}
#summary-dashboard-widget .summary .title.news .icon:before {
    content: '\f1ea'; /*'\f15c'; /*'\f0c5';*/
}
#summary-dashboard-widget .summary .title.gallery .icon:before {
    content: '\f030'; /*'\f03e';*/
}
#summary-dashboard-widget .summary .title.team .icon:before {
    content: '\f0c0';
}
#summary-dashboard-widget .summary .title.infos .icon:before {
    content: '\f05a';
}
#summary-dashboard-widget .summary .title.sponsors .icon:before {
    content: '\f153'; /*'\f005';*/
}
#summary-dashboard-widget .summary .title.contact .icon:before {
    content: '\f0e0';
}
.table-summary-dashboard-widget {
    width: 100%;
}

.table-summary-dashboard-widget td {
    width: 50%;
    text-align: left;
}	

.table-summary-dashboard-widget th {
    width: 50%;
    text-align: left;
}

/*****************
     diskspace
 *****************/

#diskspace-dashboard-widget ul {
    margin: 0;
    overflow: hidden;
}

#diskspace-dashboard-widget li {
    width: 33%;
    float: left;
    margin-bottom: 10px;
}

/*****************
     offer
 *****************/

.offer-dashboard-widget{
    line-height: 2.6em;
}
.offer-dashboard-widget .offer-message {
    padding-top: 10px;
}
.offer-dashboard-widget .button-starter, .offer-dashboard-widget .button-pro, .offer-dashboard-widget .button-premium{
    display: inline;
    padding: 5px 10px;
    font-size: 100%;
    font-weight: 600;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 15px;
    cursor:default !important;
}
.offer-dashboard-widget .button-starter {
    background-color: #428bca;
    margin-right: 5px;
}
.offer-dashboard-widget .button-starter:hover {
    background-color: #428bca !important;
}
.offer-dashboard-widget .button-pro {
    background-color: #f0ad4e;
    margin-right: 5px;
}
.offer-dashboard-widget .button-pro:hover {
    background-color: #f0ad4e !important;
}
.offer-dashboard-widget .button-premium {
    background-color: #5cb85c;
}
.offer-dashboard-widget .button-premium:hover {
    background-color: #5cb85c !important;
}
.offer-dashboard-widget .inactive{
    background-color: #ddd !important;
}
.offer-dashboard-widget .days-left{
    background-color: green;
    color:#fff;
    font-weight: 600;
    margin-left: 5px;
    padding: 2px 5px;
    border-radius: 5px;
}
.offer-dashboard-widget .warning{
    background-color: orange;
}
.offer-dashboard-widget .expired {
    background-color: red;
}
#offer-dashboard-widget .hndle:hover {
    cursor:default;
}


/*****************
     videos
 *****************/

.tutorials-widget-content {
    overflow: auto;
}

.tutos {
    margin-left: -5px;
    margin-right: 5px;
}

.tuto {
    width: 100%; /* 33.33%; */
    float: left;
    padding: 0 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.tuto-video {
    margin-top: 5px;
    padding-bottom: 56%;
    height: 0;
    width: 100%;
    position: relative;
}

.tuto-video iframe {
    width: 100%;
    height: 100% !important;
    position: absolute;
    left: 0;
}

.tutorials-widget-content:after {
    content: '';
    display: block;
    clear: both;
}


/*********************************************************
     UI dropdownchecklist
 *********************************************************/

.ui-dropdownchecklist {
	height: 20px;
	border: 1px solid #ddd;
	/*
	border-right: 0;
	background: #fff url(dropdown.png) no-repeat center right;
	*/
	width: 350px;
	padding: 5px;
	background: white;
}
.ui-dropdownchecklist-hover, .ui-dropdownchecklist-active {
	background-image: url(dropdown_hover.png);
	border-color: #5794bf;
}

.ui-dropdownchecklist-text {
	font-size: 13px;
	height: 20px;
	line-height: 20px;
	margin-right: 17px; /* background dropdown.png image */
}

.ui-dropdownchecklist-dropcontainer {
	background-color: #fff;
	border: 0px solid #999;
}

.ui-dropdownchecklist-item {

}

.ui-dropdownchecklist-item-hover {
	background-color: #39f;
}

.ui-dropdownchecklist-item-disabled label {
	color: #ccc;
}

.ui-dropdownchecklist-item-hover .ui-dropdownchecklist-text {
	color: #fff;
}

.ui-dropdownchecklist-group {
	font-weight: bold;
	font-style: italic;
}

.ui-dropdownchecklist-indent {
	padding-left: 20px;
}
div.ui-dropdownchecklist label {
	float: none !important;
	margin: 0 !important;
	padding: 2px 10px !important;
	font-size: 11px !important;
}



/*
#pageparentdiv {
	display: none;
}
#wpadminbar #wp-admin-bar-wp-logo > .ab-item .ab-icon:before {
    content: '' !important;
}
#wpadminbar {
	background: #333333 url('../images/logo/logo-arena-white-transp-small.png') no-repeat 10px 5px !important;
	background-size: 120px !important;
}
#wp-toolbar {
	padding-left: 130px !important;
}
#wp-admin-bar-wp-logo, #wp-admin-bar-my-sites, #wp-admin-bar-new-content {
	display: none !important;
}
#wpadminbar .quicklinks>ul>li>a, #wpadminbar .quicklinks>ul>li>.ab-empty-item {
	border: 0 !important;
}
#wpadminbar .quicklinks>ul>li {
	border: 0 !important;
}
#wpadminbar .quicklinks #wp-admin-bar-wp-logo>.ab-item {
	padding: 0 5px !important;
}


body.login {
    background: none repeat scroll 0% 0% #EEEEEE;
}
#login h1 a {
    background-image: none, url('../images/logo/logo-clubsarena-white-transp.png');
	background-size: 200px 100px;
	width: 200px;
	height: 100px;
}

.summary-dashboard-main { 
	overflow: hidden;
	padding: 0 12px 11px; 
}

.summary-dashboard-main ul { 
	margin: 0;
	overflow: hidden; 
}

.summary-dashboard-main li{ 
	width: 50%;
	float: left;
	margin-bottom: 10px;
}

.summary-dashboard-main h4{ 
	width: 50%;
	float: left;
	margin-bottom: 10px;
	color: #888;
}
*/
